@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Poppins;
}
html,
body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

.sticky {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9909;
  width: 100%;
  animation-duration: 1.5s;
  animation-name: smooth;
  box-shadow: 0 0 10px rgb(137, 136, 136);
}
@keyframes smooth {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.Header_bg_color {
  background: #ffffff;
  /* position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%; */
  transition: width 0.5s ease-in-out;
}

.logo {
  height: 82px;
  width: 84px;
  padding: 6px 4px;
}
.typed-cursor {
  display: none !important;
}
.logo img {
  width: 100%;
  height: 100%;
}
nav ul {
  padding: 0;
  margin: 0;
}
nav ul li {
  display: inline-block;
  margin-right: 15px;
  list-style: none;
}
nav ul li > a {
  color: rgb(5, 3, 46);
  text-decoration: none;
  font-weight: 500;
  transition: all 0.4s ease-in-out;
  padding-bottom: 28px;
}
nav ul li a.active,
nav ul li a:hover {
  color: #ed8506;
}
nav ul li:last-child {
  margin-right: 0px;
}
.menu_arwo .fa-chevron-down {
  transition: all 0.4s ease-in-out;
}

.sub_menu {
  position: relative;
  transition: all 0.5s ease-in-out;
}
.sub_link {
  position: absolute;
  top: 235%;
  padding: 20px;
  width: 300px;
  height: auto;
  background: #fff;
  transform: translateY(37px);
  visibility: hidden;
  opacity: 0;
  transition: all 0.4s ease-in;
  border-radius: 3px;
  box-shadow: 0 0 10px rgb(130, 127, 124);
  overflow: hidden;
  z-index: 99;
}
.sub_menu:hover .sub_link {
  transform: translateY(0px);
  visibility: visible;
  opacity: 1;
}
.sub_menu:hover .fa-chevron-down {
  transform: rotateX(180deg);
}
.sub_link li {
  display: flex;
  margin-bottom: 3px;
}
.sub_link li a {
  padding: 3.5px;
  font-size: 14px;
}
.sub_link .fa-chevron-right {
  transform: translateX(-35px);
  font-size: 13px;
  transition: all 0.2s ease-in-out;
}
.sub_link > li:hover .fa-chevron-right {
  transform: translateX(-10px);
}
.ham {
  height: 35px;
  width: 35px;
  position: relative;
  overflow: hidden;
  display: none;
}
.ham span {
  position: absolute;
  top: 15px;
  left: 4px;
  height: 4px;
  width: 28px;
  background: #ec3236;
  border-radius: 3px;

  transition: 0.4s ease-in-out;
}
.ham span:nth-child(1) {
  transform: translateY(-8px);
}
.ham span:nth-child(3) {
  transform: translateY(8px);
}
.ham.transform span:nth-child(2) {
  transform: translateX(60px);
}
.ham.transform span:nth-child(1) {
  transform: rotate(45deg);
}
.ham.transform span:nth-child(3) {
  transform: rotate(315deg);
}

.about {
  background: #ec3236;
}
.destination .de_text {
  color: #fff;
}
.de-image .fa-solid {
  font-size: 28px;
  color: #fff;
}
.destination .de_text h4 {
  font-size: 20px;
  color: #fff;
}
/* .pick_up {
  position: relative;
  width: 100%;
  border: 2px solid gray;
  border-radius: 20px;
  overflow: hidden;
}
.pick_up input {
  width: 100%;
  padding: 10px;
  border-radius: 22px;
  border: none;
}
.pick_up input:focus {
  border-radius: 20px;
  outline: none;
}
.pick_up input:focus::placeholder {
  color: #eb3336;
}
.fa-location-dot {
  position: absolute;
  right: 15px;
  top: 13px;
  color: red;
} */
/* .book_btn {
  border-radius: 20px;
  width: 250px;
  padding: 11px;
  border: none;
  background-color: #f58634;
  font-weight: 600;
  color: #fff;
} */
.buttons button {
  border: none;
  position: relative;
  z-index: 99;
  background: #ed8506;
  color: #ffff;
  overflow: hidden;
}

.buttons button::before {
  position: absolute;
  content: "";
  top: var(--yPos);
  left: var(--xPos);
  transform: translate(-50%, -50%);
  height: 0px;
  width: 0px;
  border-radius: 50%;
  background: #eb3336;
  z-index: -1;
  transition: all 0.6s ease-in-out;
}

.buttons button:hover::before {
  height: 300px;
  width: 300px;
}

.sbumit_btn {
  padding: 5px 15px;
  border-radius: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  color: #ffffff;
}
.heading h1 {
  font-weight: 700;
}
.Packages_bg {
  background-color: #e4e0e0;
}
.tour_Packages {
  max-width: 320px;
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid #ece9e9;
  transition: all 0.4s ease-in-out;
  cursor: pointer;
  position: relative;
  background: #ffffff;
}
.tour_Packages:hover {
  box-shadow: 0 0 10px rgb(75, 74, 74);
}
.detail_wrapper {
  padding: 13px 13px 20px 13px;
}
.tour_Package_image {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.car_image {
  width: 170px;
  height: 160px;
  margin: 0 auto;
}
.extra {
  position: absolute;
  right: 30px;
  top: 40%;
  width: 170px;
  height: 120px;
  z-index: 99;
  display: flex;
  flex-wrap: wrap;
}
.curcl {
  position: relative;
  left: -70%;
  top: 50px;
  height: 35px;
  width: 35px;
  background: #ffffff8b;
  z-index: 99;
  border-radius: 50%;
}
.extra div {
  height: 4px;
  width: 4px;
  background: #fff;
  margin: 8px;
  animation: extra 10s infinite ease-in-out;
}
@keyframes extra {
  25% {
    opacity: 0.5;
    transform: scale(0.4) rotate(10deg);
  }

  50% {
    opacity: 1;
    transform: scale(0.7) rotate(10deg);
    background: #f58634;
  }
  75% {
    opacity: 0.5;
    transform: scale(0.4) rotate(10deg);
  }
}
.tour_Package_image img {
  width: 100%;
  height: 100%;
}
.prise_text h5 {
  font-weight: 700;
  font-size: 15px;
  padding: 0;
  margin: 0;
}
.detail_wrapper p {
  font-size: 14px;
  font-weight: 600;
  margin-top: 6px;
}
.Altitude_li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.prise_text P {
  padding: 0;
  margin: 0;
  margin-top: 5px;
  color: #797a7b !important;
  font-size: 14px;
}
.text_style {
  color: #707376 !important;
  font-size: 14px;
  font-weight: 600;
}
.rating {
  margin-top: 5px;
}
.rating p {
  padding: 0;
  margin: 0;
  color: #98a2b3;
}
.star_wrapper .fa-solid,
.fa-regular {
  font-size: 12px;
  color: #f58634;
}
.star_text p {
  padding: 0;
  margin: 0;
  font-size: 10px;
  font-weight: 700;
  color: #98a2b3 !important;
}
.prise_detail {
  margin-top: 7px;
}
.prise_detail h6 {
  padding: 0;
  margin: 0;
}
.time {
  margin-top: 8px;
}
.time p {
  padding: 0;
  margin: 0;
  margin-top: 1px;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  margin-top: 20px;
  padding: 33px 0px;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* .swiper-button-prev,
.swiper-button-next {
  height: 30px;
  width: 45px !important;
  background: #f58634;
  font-size: 10px;
  border-radius: 50%;
} */
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 13px !important;
  color: #fff !important;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  background: #f58634 !important;
}

.Service_wrapper {
  position: relative;
  cursor: pointer;
  border-radius: 4px;
  overflow: hidden;
  width: 180px;
  border: 1px solid #ed8506;
}
.Service_image {
  height: 120px;
  width: 100%;
  object-fit: contain;
}
.Service_image img {
  width: 100%;
  height: 100%;
}

.darshan1,
.darshan,
.Hotel,
.boat,
.air,
.service_text {
  position: absolute;
  top: 0px;
  right: -200px;
  max-width: 76px;
  background: #eb3336;
  clip-path: polygon(100% 0%, 100% 50%, 100% 100%, 0 100%, 12% 50%, 0 0);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px;
  transition: all 0.4s ease-in-out;
  width: 100%;
}
.Hotel {
  max-width: 100px;
}
.darshan,
.boat {
  max-width: 130px;
}
.darshan1 {
  max-width: 140px;
}
.air {
  max-width: 150px;
}
.Service_wrapper.active .service_text,
.Service_wrapper:hover .service_text {
  right: 0;
}
.service_text h6 {
  color: #fff;
  font-weight: 700;
  text-align: end;
}
.loader {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f58634;
  z-index: 999;
}
.spinner {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  width: 120px;
  height: 80px;
  text-align: center;
  font-size: 30px;
}

.spinner > div {
  background-color: #fff;
  height: 100%;
  width: 8px;
  display: inline-block;

  animation: meregang 1.2s infinite ease-in-out;
}

.spinner .react2 {
  animation-delay: -1.1s;
}

.spinner .react3 {
  animation-delay: -1s;
}

.spinner .react4 {
  animation-delay: -0.9s;
}

.spinner .react5 {
  animation-delay: -0.8s;
}

@keyframes meregang {
  0%,
  40%,
  100% {
    transform: scaleY(0.4);
  }
  20% {
    background-color: blue;
    transform: scaleY(1);
  }
}
.Discover_wrapper {
  position: relative;
  z-index: 99;
}
.Discover_wrapper::before {
  content: "";
  position: absolute;
  top: 35px;
  left: 0;
  height: 100%;
  width: 100%;
  background: #eb3336;
  border-radius: 0% 50% 50% 0%;
  z-index: -1;
}
.World h1 {
  font-size: 50px;
  font-weight: 700;
}
.Quick_connect {
  background-image: linear-gradient(
      rgba(246, 156, 12, 0.393),
      rgba(245, 56, 14, 0.329)
    ),
    url(../image/monuments-img.png);
    padding: 5rem;
    background-repeat: no-repeat;
}

.client_wrapper {
  position: relative;
  height: 320px;
  max-width: 440px;
  width: 100%;
  background-color: #eb3336dd;
  border-radius: 30% 0px 30% 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s ease-in-out;
}
.client_wrapper:hover {
  border-radius: 0% 30% 0% 30%;
}
.client_review_image_inner {
  position: absolute;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  overflow: hidden;
  right: 50px;
  top: -40px;
  border-top: 3px solid #eb3336;
  border-bottom: 3px solid #ffffff;
}

.client_review_image_inner img {
  height: 100%;
  width: 100%;
  object-fit: contain;
  background-color: #fff;
}
.client_about {
  color: #ffffff;
}
.contact {
  background: #e4e0e0;
  position: relative;
  z-index: 1;
}
.svg_style {
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  z-index: -1;
}
.contact_nav ul {
  padding: 0;
  margin: 0;
}
.contact_nav ul li {
  list-style: none;
  margin-bottom: 14px;
}

.contact_form {
  /* max-width: 400px; */
  width: 100%;
  padding: 20px;
  background-color: #ffffff;
  box-shadow: 0 0 10px rgb(132, 129, 129);
  border-radius: 5px;
}
.name {
  width: 100%;
  position: relative;
}
.name textarea,
.name input {
  width: 100%;
  padding: 10px;
  margin-top: 25px;
  border-radius: 5px;
  border: none;
  border: 1px solid rgb(246, 244, 244);
  box-shadow: inset 0 0 10px rgb(252, 250, 250),
    inset 0 0 10px rgb(232, 231, 230);
}
.name textarea:focus,
.name input:focus {
  outline: none;
}
.name textarea:focus::placeholder,
.name input:focus::placeholder {
  color: #eb3336;
}
.sbumit_btn:focus,
.sbumit_btn:hover {
  animation-name: myAnimation;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
}
@keyframes myAnimation {
  16.65% {
    transform: translateX(8px);
  }
  33.3% {
    transform: translateX(-6px);
  }
  49.95% {
    transform: translateX(4px);
  }
  66.6% {
    transform: translateX(-2px);
  }
  83.25% {
    transform: translateX(1px);
  }
  100% {
    transform: translateX(0);
  }
}
.footer_bg {
  /* background: #1f1d1d; */
  background: #4b191a;
  color: #ffffff;
  background-image: url(../image/bg-footer.png);
  background-position: center left;
  background-repeat: no-repeat;
  z-index: 99;
}
.foote_menu {
  padding: 0;
  margin: 0;
}
.foote_menu li {
  list-style: none;
  margin-top: 6px;
}
.foote_menu li:hover a {
  color: #eb3336;
}
.foote_menu li a {
  text-decoration: none;
  color: #ffffff;
  font-size: 14px;
}
.foote_menu .fa-angles-right {
  margin-right: 8px;
  font-size: 14px;
}
.socila_icon {
  padding: 0;
  margin: 0;
}
.socila_icon li {
  list-style: none;
}
.socila_icon li a {
  text-decoration: none;
  color: #ffffff;
  font-size: 14px;
}

.socila_icon .fa-solid {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 39px;
  border: 2px solid #eb3336;
  border-radius: 50%;
  margin: 3px;
  background: #ffffff;
  color: #ed8506;
}
.detail_bg {
  background-image: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.9),
      rgba(227, 24, 24, 0.249)
    ),
    url(../image/new.jpg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10rem 0rem;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.detail_bg::after {
  position: absolute;
  content: "";
  left: 0;
  bottom: 20px;
  background: rgba(205, 209, 236, 0.128);
  height: 350px;
  width: 350px;
  z-index: -1;
  border-radius: 50% 50% 50% 50%;
  animation: move 6s ease-in-out infinite;
}
@keyframes move {
  0% {
    transform: translateX(40px);
  }
  50% {
    transform: translateX(80px);
  }
  100% {
    transform: translateX(40px);
  }
}
.detail_bg h2 {
  font-weight: 800;
  background: -webkit-linear-gradient(#ffffff, #ed8506);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.transprant {
  background: -webkit-linear-gradient(#eb3336, #ed8506);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.back_section a {
  color: #eb3336;
  text-decoration: none;
}
.back_section .fa-chevron-right {
  font-size: 12px;
}
.back_section .back_inner {
  color: #ffffff;
  font-size: 14px;
}

.detail-slider {
  width: 100%;
  height: 380px !important;
  margin-left: auto;
  margin-right: auto;
}

.detail-slider-inner {
  background-size: cover;
  background-position: center;
  padding: 5px;
  margin-top: 0;
}

.mySwiper2 {
  height: 100%;
  width: 100%;
}

.mySwiper {
  height: 100px !important;
  box-sizing: border-box;
  padding: 1px 0;
}

.mySwiper .detail-slider-inner {
  width: 25%;
  height: 100%;
}

.detail-slider-inner img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.detail_form {
  box-shadow: 0 0 10px rgba(156, 156, 156, 0.308);
}
.right_wrapper {
  border: 1px solid rgb(222, 218, 218);
  background: #ffffff;
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
}
.detail_list ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}
.offer,
.detail_list ul li {
  list-style: none;
  padding: 1px 8px;
  margin: 3px;
  background: #eb3336;
  border-radius: 30px;
  font-size: 12px;
  font-weight: 500;
  color: #ffffff;
}
.offer {
  background: #ed8506 !important;
}
p {
  padding: 0;
  margin: 0 !important;
}
.li_style {
  font-size: 14px;
  margin-top: 8px;
  list-style: none;
}
.li_style .fa-solid {
  color: #eb3336;
}
.less {
  color: #707376;
  font-weight: 600;
}
.amount {
  font-weight: 800;
}
.prise_detail ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.prise_detail ul li {
  font-weight: 500;
  font-size: 15px;
}
.tab_contant {
  margin-bottom: 20px;
}
.tabBtn {
  padding: 0 !important;
  margin: 0 !important;
  list-style: none;
}
.tabBtn li {
  text-align: center;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
  padding: 4px 15px;
  display: inline-block;
  z-index: 8;
  font-weight: 500;
  color: #ffffff;
  font-size: 14px;
  background: #ed8506;
  cursor: pointer;
}
.tabBtn li::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 100%;
  width: 0%;
  background: #eb3336;
  z-index: -1;
  transition: 0.4s ease-in-out;
}
.tabBtn li:hover::before {
  width: 100%;
}
.tabBtn .active {
  background: #eb3336;
  transition: all 0.5s ease-in-out;
}

.tab_contant {
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  display: none;
}
.tab_contant.active {
  visibility: visible;
  opacity: 1;
  display: block;
}
.day {
  padding: 0;
  margin: 0;
  list-style: none;
}
.day li {
  margin-top: 6px;
}

main {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
/* .main_overlay{
  background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3));
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
} */

.item {
  width: 200px;
  height: 300px;
  list-style-type: none;
  position: absolute;
  top: 64%;
  transform: translateY(-64%);
  z-index: 1;
  background-position: center;
  background-size: cover;
  border-radius: 20px;
  box-shadow: 0 20px 30px rgba(255, 255, 255, 0.3) inset;
  transition: transform 0.1s, left 0.75s, top 0.75s, width 0.75s, height 0.75s;

  &:nth-child(1),
  &:nth-child(2) {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: none;
    border-radius: 0;
    box-shadow: none;
    opacity: 1;
  }

  &:nth-child(3) {
    left: 50%;
  }
  &:nth-child(4) {
    left: calc(50% + 220px);
  }
  &:nth-child(5) {
    left: calc(50% + 440px);
  }
  &:nth-child(6) {
    left: calc(50% + 660px);
    opacity: 0;
  }
}

.content {
  max-width: 500px;
  padding: 10px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 8rem;
  transform: translateY(-50%);
  color: white;
  text-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
  opacity: 1;
  z-index: 999;
  display: none;

  & .title1,
  & .Varanasi,
  & .Kashi,
  & .Last,
  & .Swarved,
  & .Prayagraj,
  & .title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.6rem;
    color: black;
    position: relative;
  }
  .title1::after,
  .Varanasi::after,
  .Kashi::after,
  .Last::after,
  .Swarved::after,
  .Prayagraj::after {
    position: absolute;
    top: 0px;
    left: -1px;
    content: "Prayagraj";
    color: #ffffff;
    z-index: 99;
    height: 100%;
    width: 100%;
  }
  .Swarved::after {
    content: "Swarved Mahamandir";
  }
  .Last::after {
    content: "Last Trace Of Us";
  }
  .Kashi::after {
    content: "Kashi";
  }
  .Varanasi::after {
    content: "Varanasi";
  }
  .title1::after {
    content: "Varanasi";
  }
  & .description {
    line-height: 1.7;
    margin: 1rem 0 1.5rem;
    font-size: 0.9rem;
  }
}

.item:nth-of-type(2) .content {
  display: block;
  animation: show 0.75s ease-in-out 0.3s forwards;
}

@keyframes show {
  0% {
    filter: blur(5px);
    transform: translateY(calc(-50% + 75px));
  }
  100% {
    opacity: 1;
    filter: blur(0);
  }
}

.nav {
  position: absolute;
  bottom: 9rem;
  left: 8rem;
  z-index: 5;
  user-select: none;

  & .btn {
    background-color: #eb3336;
    color: rgba(0, 0, 0, 0.7);
    border: 2px solid red;
    margin-left: 10px;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    line-height: 28px;
    cursor: pointer;

    &:hover {
      background-color: #eb3336;
    }
    &:hover .fa-chevron-left {
      color: #ffffff;
    }
    &:hover .fa-chevron-right {
      color: #ffffff;
    }
  }
}
.social_info {
  position: fixed;
  top: 46%;
  right: 2px;
  z-index: 999;
}
.social_info .fa-brands,
.social_info .fa-solid {
  display: flex;
  height: 43px;
  width: 43px;
  margin: 5px;
  border: 2px solid #ffff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  cursor: pointer;
  font-weight: 600;
  transition: all 0.4s ease-in-out;
}
.fa-whatsapp{
  background: #26d466;
}
.fa-facebook{
  background: #097eeb;
}
.fa-phone{
  background: #d93030;
}
.fa-instagram{
  background: #ed66e4;
}
.social_info .fa-brands:hover,
.social_info .fa-solid:hover {
  color: #ffffff;
}

.contact_wrapper h1 {
  font-weight: 700;
  color: #eb3336;
}
.mail_section {
  background: #eb3336;
  padding: 40px 20px;
  color: #ffffff;
}
.mail_section .fa-solid,
.mail_section .fa-regular {
  font-size: 50px;
  color: #ffffff !important;
}
.mail_section a {
  color: #ffffff;
  text-decoration: none;
}

.blog {
  background-image: linear-gradient(-45deg, #eb3336dd, #ed8506);
  margin: 0 auto;
  width: 100%;
}
.blog h6 {
  color: #ffffff;
  font-weight: 700;
  font-size: 14px;
}
.blog_btn_wrapper {
  border-radius: initial;
  padding: 4px 0;
}

.blog_wrapper:hover {
  box-shadow: initial !important;
  cursor: initial;
}
.tour_Package_image {
  overflow: hidden;
}
.tour_Package_image img {
  transition: 0.4s ease-in-out;
}
.blog_wrapper:hover .tour_Package_image img {
  transform: scale(1.1);
}
.blog_btn:hover .fas {
  transform: translateX(20px);
  animation: for 1.2s infinite;
}
@keyframes for {
  0% {
    transform: translateX(0px);
    opacity: 1;
  }
  100% {
    transform: translateX(12px);
    opacity: 0;
  }
}
.blog_btn {
  background: #ffffff !important;
  color: #0c0631 !important;
}

@media only screen and (max-width: 1110px) {
  nav ul {
    position: fixed;
    top: 0;
    left: -100%;
    bottom: 0;
    width: 70%;
    height: 100vh !important;
    background: #eb3336;
    z-index: 99;
    padding: 20px;
    transition: 0.4s ease-in-out;
  }
  nav ul li {
    display: block;
    list-style: none;
    margin-bottom: 10px;
  }
  nav ul li a{
    color: #ffffff;
  }
  .ham {
    display: block;
  }
  .item {
    width: 160px;
    height: 270px;
    &:nth-child(3) {
      left: 62%;
      opacity: 0;
    }
    &:nth-child(4) {
      left: calc(63% + 170px);
      opacity: 0;
    }
    &:nth-child(5) {
      left: calc(50% + 340px);
      opacity: 0;
    }
    &:nth-child(6) {
      left: calc(90% + 510px);
      opacity: 0;
    }
  }
}
@media only screen and (max-width: 998px) {
  .thumbnail {
    display: none;
  }
  .carousel .list .item .content {
    padding: 0 20px;
  }
  
  .mobile {
    left: 0 !important;
  }
  .World h1 {
    font-size: 25px;
  }
  .footer_bg {
    /* background: #1f1d1d; */
    background: #4b191a;
    color: #ffffff;
    background-image: initial;
    background-position: center left;
    background-repeat: no-repeat;
    z-index: 99;
  }
  @keyframes move {
    0% {
      transform: translateX(0px);
    }
    50% {
      transform: translateX(40px);
    }
    100% {
      transform: translateX(0px);
    }
  }
}
@media only screen and (max-width: 778px) {
  .tour_Packages {
    max-width: 450px;
    width: 100%;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #ece9e9;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
    position: relative;
    background: #ffffff;
  }
  .detail_wrapper {
    padding: 25px;
  }
  .svg_style {
    display: none;
  }
  .container {
    padding: 0 13px !important;
  }
  .content {
    left: 0.3rem;
  }
  .nav {
    bottom: 6rem;
    left: 0.3rem;
  }
  /* .item {
    width: 130px;
    height: 220px;
    border: 3px solid red;

    &:nth-child(3) {
      left: 60%;
    }
    &:nth-child(4) {
      left: calc(70% + 140px);
    }
    &:nth-child(5) {
      left: calc(50% + 280px);
      opacity: 0;
    }
    &:nth-child(6) {
      left: calc(50% + 420px);
      opacity: 0;
    }
  } */
}
